
Figure - 开发 Dev #112258
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】网络同步信号
2022-09-29 14:08 - CD FW-程天颖

Status: 完成 Closed Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1 网络同步信号

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-09-29 14:51 - CD FW-程天颖

- Subject changed from 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】8、 方控操作 to 【MK】【FW】【VehicleDataControl】【TC-RID:

1201-0206101】方控操作

- Description updated

#2 - 2022-09-29 16:15 - CD FW-程天颖

- Subject changed from 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】方控操作 to 【MK】【FW】【VehicleDataControl】【TC-RID:

1201-0206101】网络同步信号

- Description updated

#3 - 2022-09-29 17:44 - CD FW 曹覃刚

- Assignee changed from CD FW-程天颖 to CD FW 曹覃刚

#4 - 2022-10-13 17:01 - CD FW-程天颖

- % Done changed from 0 to 50

#5 - 2022-10-13 17:03 - CD FW-程天颖

- Status changed from New to 进行中 In Progress

#6 - 2023-10-25 09:58 - CD FW-程天颖

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

- % Done changed from 50 to 100

#7 - 2023-10-25 09:58 - CD FW-程天颖

- Status changed from 进行中 In Progress to 完成 Closed
